View Complete Thread
  • Re: .Net Version Upgrade in DMZ

    Oct 10, 2019 10:07 AM|Yuk Ding|LINK

    Hi SowmyaSri,

    It depend on your own. If your server is running fine and you need to promise always work. You could stop the upgrading. If you need to avoid some potential CLR bug, you could install it.

    All application run in IIS depend on runtime instead of .NET framework itself. So when you upgrade .NET it would probably upgrade runtime version.  The upgrade would probably fix some potential CLR issue

    Just remember to do test in testing environment and remember to backup DMZ server before you apply .NET 4.7.2 because newer version would cause some compatibility issue sometime.

    If the reply is helpful, it is appreciated if you could mark it as answer.

    Best Regards,

    Jokies Ding

    Yuk Ding

    MSDN Community Support
    Please remember to "Mark as Answer" the responses that resolved your issue.